# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

COUNT=数
DESCSECTIONS=このセクションのリストを表示するモジュールを使用しているデータベースのすべてのセクションで構成されます。こちらの記事を参照して、セクションのセクションのみです。 <em>許可されていない</em>場合、パラメータを<em>表示するリンク</em>をnoに設定すると、リストが限定されるセクションでは、ユーザーのアクセスレベルを許可して参照してください。
MOD_SECTIONS=<em>mod_sections</em>
SECTIONS=セクション
SHOW UNAUTHORIZED LINKS=無許可のリンクを表示
THE NUMBER OF ITEMS TO DISPLAY (DEFAULT IS 5)=セクションの番号が表示されます。デフォルトは5つです。
TIPLINKS=設定されていない場合は、このリストに限定されるセクションでは、ユーザーのアクセスレベルを許可して参照してください。
